CVE-2015-8697

Published: 27 June 2017

stalin 0.11-5 allows local users to write to arbitrary files.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
stalin
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Needed

Ubuntu 20.04 LTS (Focal Fossa) Needed

Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)